main {
  padding: 30rem 15rem 20rem;
}
main .page_title {
  display: block;
  width: fit-content;
  height: 1.6rem;
  overflow: hidden;
}
main .page_title .en {
  display: block;
  width: fit-content;
  font-size: 1.6rem;
  line-height: 1;
  transform: translate3d(0, 2rem, 0px);
}
main h1.en {
  display: block;
  width: fit-content;
  font-size: 1.6rem;
  line-height: 1;
}
main h2 {
  font-size: 4.8rem;
  line-height: 1;
}
@media only screen and (max-width: 860px) {
  main {
    padding: 12rem 2rem 16rem;
  }
  main h1.en {
    font-size: 1.6rem;
  }
  main h2 {
    font-size: 4.8rem;
  }
}